<?php
    if (!$cliente->isAllowed()) {
        User::blockAction('Este atendimento é de um cliente não pertence a sua região ou Unidade de Negócios');
    }

    if (User::canCreate()) {
        $this->PageTitle = 'Atendimentos / Visitas &raquo; Novo &raquo; ' . $cliente;

        $this->renderPartial('_sav_form', array(
            'model' => $model,
            'CLI_IDCLIENTE' => $cliente->CLI_IDCLIENTE,
            'arquivos' => $arquivos,
            'buttons' => 'create',
            'error' => $error,
            'projeto' => $projeto
        ));
    }

    if (Yii::app()->user->hasFlash('notification')) {
        $cs = Yii::app()->clientScript;
        $cs->registerScript('my_script', 'alert("' . Yii::app()->user->getFlash('notification') . '");', CClientScript::POS_READY);
    }